.KOOLIT_formTitle {
  	color: #0055A5;
  	font-size: 29px;
  	font-weight: bold;
  	/* margin-top: -34px; */
  	padding: 0 0 10px;
  	text-transform: uppercase;
	text-align: center;
	/* margin-top: -7px; */
}




/*------------------------------------------- SIDEBAR Contact Form ---------------------------------------------*/


.SIDEBAR_ContactForm_box {
	padding: 0px;
	/* max-width: 350px; */
}

.SIDEBAR_ContactForm_Header {
	background-color: #01BFF3;
	color: #ffffff;
	font-size: 38px;
	line-height: 28px;
	text-align: center;
	font-weight: 600;
	text-shadow: 0px 2px #00558C;
	margin: 0 auto;
	padding: 20px;
	/*margin-bottom: 20px;*/
}



.SIDEBAR_ContactForm {
	text-align: center;
}

.SIDEBAR_ContactForm_InputField {
  	color: #adadad;
  	font-size: 13px;
  	background-color: #FFFFFF !important;
  	margin: 5px;
	width: 98%;
	/* max-width: 240px; */
}

input.SIDEBAR_ContactForm_InputField {
  	background-color: #fff;
  	border: 1px solid #ececec;
  	border-radius: 3px;
  	color: #adadad;
  	font-weight: 400;
  	padding: 8px;
  	width: 100%;
	box-shadow: inset 0px 0px 0px rgba(0, 0, 0, 0.06);
	/* box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.06); */
}

textarea.SIDEBAR_ContactForm_InputField {
  	background-color: #fff;
  	border: 1px solid #ececec;
  	border-radius: 3px;
  	color: #adadad;
  	font-weight: 400;
  	padding: 8px;
  	width: 100%;
	box-shadow: inset 0px 0px 0px rgba(0, 0, 0, 0.06);
	/* box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.06); */
}


.SIDEBAR_ContactForm input[type="button"], 
.SIDEBAR_ContactForm input[type="submit"], 
.SIDEBAR_ContactForm .button {
  	background-color: #0055a5;
  	border: 2px solid #0055a5;
  	border-radius: 3px;
  	color: #FFFFFF;
  	cursor: pointer;
  	font-size: 13px;
  	font-weight: 500;
	padding: 5px;
  	width: 100%;
	margin: 5px;
	letter-spacing: 0px;
  	text-transform: uppercase;
	box-shadow: inset 0px 0px 0px rgba(0, 0, 0, 0.06);
  	/* padding: 14px 24px; */
	/* margin: 25px 5px 1px 5px; */
	/* max-width: 240px; */	
}


.SIDEBAR_ContactForm button:hover,
.SIDEBAR_ContactForm input:hover[type="button"],
.SIDEBAR_ContactForm input:hover[type="reset"],
.SIDEBAR_ContactForm input:hover[type="submit"],
.SIDEBAR_ContactForm .button:hover,
.SIDEBAR_ContactForm .button:hover {
	background-color: #063b6d;
	border: 2px solid #063b6d;
	box-shadow: inset 0px 0px 0px rgba(0, 0, 0, 0.06);
}


.SIDEBAR_ContactForm_Copyright{
	color: #FFFFFF;
	font-size: 12px;
	line-height: 15px;
  	font-weight: 500;
  	padding: 34px 10px 15px 10px;
	text-align: center;
}

.SIDEBAR_ContactForm_Copyright a{
	color: #FFFFFF;
	font-size: 15px;
  	font-weight: 500;
	text-align: center;
	text-decoration: none;
}

.SIDEBAR_ContactForm_Copyright a:hover{
	text-decoration: underline;
}